@font-face {
    font-family: "GT-Haptik";
    src: url("../fonts/gt-haptik-bold-regular-webfont.eot");
    src: url("../fonts/gt-haptik-bold-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/gt-haptik-bold-regular-webfont.otf") format("opentype"), url("../fonts/gt-haptik-bold-regular-webfont.svg") format("svg"), url("../fonts/gt-haptik-bold-regular-webfont.ttf") format("truetype"), url("../fonts/gt-haptik-bold-regular-webfont.woff") format("woff"), url("../fonts/gt-haptik-bold-regular-webfont.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "GT-Haptik-reg";
    src: url("../fonts/gt-haptik-regular-webfont.eot");
    src: url("../fonts/gt-haptik-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/gt-haptik-regular-webfont.otf") format("opentype"), url("../fonts/gt-haptik-regular-webfont.svg") format("svg"), url("../fonts/gt-haptik-regular-webfont.ttf") format("truetype"), url("../fonts/gt-haptik-regular-webfont.woff") format("woff"), url("../fonts/gt-haptik-regular-webfont.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GT Haptik-med';
    src: url('../fonts/GTHaptik-Medium.eot');
    src: url('../fonts/GTHaptik-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/GTHaptik-Medium.woff2') format('woff2'), url('../fonts/GTHaptik-Medium.woff') format('woff'), url('../fonts/GTHaptik-Medium.ttf') format('truetype'), url('../fonts/GTHaptik-Medium.svg#GTHaptik-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Brown-normal";
    src: url("../fonts/brown-regular-webfont.eot");
    src: url("../fonts/brown-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/brown-regular-webfont.otf") format("opentype"), url("../fonts/brown-regular-webfont.svg") format("svg"), url("../fonts/brown-regular-webfont.ttf") format("truetype"), url("../fonts/brown-regular-webfont.woff") format("woff"), url("../fonts/brown-regular-webfont.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown";
    src: url("../fonts/brown-light-webfont.eot");
    src: url("../fonts/brown-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/brown-light-webfont.otf") format("opentype"), url("../fonts/brown-light-webfont.svg") format("svg"), url("../fonts/brown-light-webfont.ttf") format("truetype"), url("../fonts/brown-light-webfont.woff") format("woff"), url("../fonts/brown-light-webfont.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'brownbold';
    src: url('../fonts/brown-bold-webfont.eot');
    src: url('../fonts/brown-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/brown-bold-webfont.woff2') format('woff2'), url('../fonts/brown-bold-webfont.woff') format('woff'), url('../fonts/brown-bold-webfont.ttf') format('truetype'), url('../fonts/brown-bold-webfont.svg#brownbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

html,
body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}


/*

body {
  position: relative;
  font-family: 'Brown', sans-serif;
  font-style: normal;
  color: #737373;
  padding-top: 75px;
  line-height: normal;
}
* {
 outline: none;
 box-sizing: border-box;
}
h1,h2, h3, h4, h5, h6 {
  color: #333;
  font-family: 'GT Haptik';
  font-weight: normal;
  margin:0;
  line-height: normal;
}
p {
  color: #333;
  font-size: 18px;
  line-height: 29px;
  font-family: 'Brown', sans-serif;
  letter-spacing: 0.48px;
  font-weight: normal;
  margin: 0;
}
a {
  text-decoration: none;
  color: #585551;
   font-family: "Brown-normal";
  display: inline-block;
}
a:hover, a:focus, a:active {
  text-decoration: none;
  outline: none;
}
ul { padding: 0; margin: 0; }
ul, li {
  list-style: none;
}
button:focus { outline: none; }
img { max-width: 100%; }*/

a {
    text-decoration: none;
    display: inline-block;
}

a:hover,
a:focus,
a:active {
    text-decoration: none;
    outline: none;
}

.primary-btn {
    font-style: normal;
    font-size: 16px;
    line-height: 15px;
    text-align: center;
    background: #E94848;
    border-radius: 72px;
    padding: 15px 40px;
    color: #fff;
    transition: 0.3s ease-out;
}

.primary-btn:hover,
.primary-btn:focus,
.primary-btn:active {
    background-color: #e81e1e;
    color: #fff !important;
    outline: none;
    box-shadow: none;
    transform: scale(1.05);
}

.secondry-btn {
    font-style: normal;
    font-size: 16px;
    line-height: 16px;
    text-align: center;
    background: none;
    border-radius: 72px;
    padding: 12px 40px;
    color: #fff;
    border: 2px solid #fff;
    transition: 0.3s ease-out;
}

.secondry-btn:hover,
.secondry-btn:focus,
.secondry-btn:active {
    background-color: #e81e1e;
    color: #fff !important;
    outline: none;
    box-shadow: none;
    border: 2px solid #e81e1e;
    transform: scale(1.05);
}

.secondry-btn span {
    margin-right: 10px;
}

section {
    padding: 80px 0;
    position: relative;
}

.bg-grey {
    background: #eef1f6;
    position: relative;
}

.section-heading {
    font-weight: 500;
    font-size: 50px;
    position: relative;
    z-index: 1;
    line-height: 56px;
    margin-bottom: 30px;
}

.sub-heading {
    font-weight: 500;
    font-size: 30px;
    line-height: 36px;
    color: #2E2E2E;
    margin-bottom: 20px;
}


/*--common css End--*/

.container {
    width: 100%;
}


/* ------------------------------------------------------------------- 
* header start 
* ------------------------------------------------------------------- */


/*
header{
  background: #000; 
  padding: 15px 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9;
}
.logo{
  float: left;
}

.menu-nav{
  float: left;

  margin-left: 45px;
}
.menu-nav > ul > li{display: inline-block;  padding: 0 15px;
 position: relative;
}

.menu-nav > ul > li > a {
    color: #fff;
    font-family: "Brown";
    font-size: 16px;
    padding: 12px 0;
    font-weight: 700;
    display: block;
}

.menu-nav > ul > li > a:hover{
  color: #ee7676;
}
.menu-nav > ul > li > a  span{
  font-size: 12px;
  margin-left: 5px;
}
.dropdowm-menu {
    position: absolute;
    top: calc(100% - 4px);
    left: 0;
    width: 360px;
    border-radius: 4px;
    box-shadow: 0 0 10px rgba(0,0,0,.1);
    transition: .2s cubic-bezier(.4,0,.2,1);
    transform: translateY(5px);
    opacity: 0;
    visibility: hidden;

}
.menu-nav > ul > li:hover .dropdowm-menu{
  opacity: 1;
  visibility: visible;
}
.dropdowm-menu::after {
    position: absolute;
    background-color: #fff;
    top: -0.2rem;
    left: 58px;
    width: 0.5rem;
    height: 0.5rem;
    transform: rotate(45deg);
    content: "";
}
.dropdowm-menu > li{
  position: relative;
  background: #fff;
  border-top: 1px solid rgba(183,183,183,.4);
}
.dropdowm-menu > li > a {
    padding: 15px 15px 15px 70px;
    transition: .2s cubic-bezier(.4,0,.2,1);
    display: block;
    position: relative;
    font-size: 14px;
}
 .dropdowm-menu > li > a:hover{
    background-color: #fff;
    transform: scale(1.05);
    border-radius: 4px;
    box-shadow: 0 0 10px rgba(0,0,0,.2);
     color: #000;
}
 .dropdowm-menu > li:last-child a{
text-align: center;
padding:20px 15px;
   font-size: 18px;;
color: #000;
background: #edf2f6;
}
 .dropdowm-menu > li:last-child a i{
  margin-left: 5px;
 }
.dropdowm-menu > li > a > span{
  position: absolute;
  left: 15px;
  top: 50%;
  transform: translate(0,-50%);
}

.dropdowm-menu > li > a > h4 {
    font-size: 18px;
    color: #000;
    display: block;
}

.dropdowm-menu > li > a > p {
    display: block;
    font-size: 14px;
    color: #b7b7b7;
    line-height: normal;
}
.dropdowm-menu > li.dropdown-inline-item {
    float: left;
    width: 50%;
}
.menu-nav  .mobile-menu{
  display: none;
}
.sign-trial{
  float: right;
}
.sign-trial li{display: inline-block;}
.sign-trial li a{
 color: #fff;
    font-family: "Brown";
    font-size: 16px;
    padding: 12px 40px;
    font-weight: 700;
}
.sign-trial li a:hover{
  color: #ee7676;
}
.menu-bar {
    display: block;
    height: 1px;
    width: 100%;
    background: #fff;
    transition:.2s cubic-bezier(.4,0,.2,1);
}
.menu-toggle {
    width: 32px;
    cursor: pointer;
    position: relative;
    z-index: 1;
    display: none;
    float: right;
    margin: 14px 0;
    height: 20px;
}
.menu-bar2 {
    margin:8px 0;
}*/


/*--header end--*/


/* ------------------------------------------------------------------- 
* video container start 
* ------------------------------------------------------------------- */

.home-video-container {
    overflow: hidden;
    position: relative;
    width: 100.5%;
    padding: 8em 0;
}

.home-video-container::after {
    background: #000;
    opacity: .5;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
}

.home-inner-video-container {
    background-position: center;
    background-size: cover;
    background-color: #2e2e2e;
    color: #fff;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding-top: 0;
    padding-bottom: 8em;
}

.home-video-banner {
    height: 100%;
    width: 100%;
    position: absolute;
    object-fit: cover;
    top: 0;
    left: 0;
}

.home-video-caption {
    position: relative;
    z-index: 1;
}

.home-video-caption h1 {
    font-size: 50px;
    color: #fff;
    margin-bottom: 23px;
    font-weight: 500;
    line-height: 56px;
}

.home-video-caption p {
    color: #fff;
    font-size: 20px;
    margin-bottom: 22px;
    line-height: 160%;
}

.banner_img {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.home-video-caption li {
    margin: 0 15px 15px 15px
}

.home-video-caption li a {
    display: inline-block;
}

.home-video-caption li:last-child {
    margin-bottom: 0
}

.seperator--bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1
}

.seperator--bottom img {
    width: 100%
}

.seperator-top {
    transform: rotate(180deg);
    margin-top: -1px;
}

.seperator-top img {
    width: 100%
}


/* ------------------------------------------------------------------- 
* video container end 
* ------------------------------------------------------------------- */

.dot-list li {
    font-size: 14px;
    line-height: 150%;
    color: #2E2E2E;
    position: relative;
    margin-bottom: 15px;
    padding-left: 15px;
    font-family: "Brown-normal";
}

.dot-list li::before {
    content: "";
    width: 8px;
    height: 8px;
    background: #54cc9f;
    position: absolute;
    top: 8px;
    left: 0;
    border-radius: 50%;
}

.dot-list li a {
    font-size: 11px;
    line-height: normal;
    font-weight: 600;
    color: #0F0F0F;
    border: 2px solid #A77044;
    border-radius: 4px;
    text-align: center;
    padding: 5px 8px;
    font-family: "Brown-normal";
}

.dot-list {
    margin: 20px 0 35px;
}

.more-btn {
    font-family: 'brownbold';
    font-size: 16px;
    line-height: 16px;
    display: inline-block;
    position: relative;
    color: #E94848;
    margin-right: 15px;
}

.more-btn::after {
    position: absolute;
    height: 8px;
    content: "";
    bottom: -5px;
    width: 100%;
    left: 0;
    z-index: -1;
    background: #eef1f6;
}

.home-video-caption li {
    display: inline-block;
}

.page-content p {
    margin-bottom: 30px
}

.dot-list li a.addon-link {
    border-color: #e84848
}

.dot-list li a.bronze-link {
    border-color: #855D4B
}

.dot-list li a.silver-link {
    border-color: #7F7F7F
}

.dot-list li a.gold-link {
    border-color: #B9A26F
}

.dot-list li a.pro-link {
    border-color: #96CAE6
}

.btn-list {
    display: flex;
    align-content: center;
    align-items: center;
    margin: 30px 0 0;
}

.btn-list li {
    margin-right: 25px
}

.demo-btn {
    text-decoration: underline;
    padding: 15px 0;
    text-align: center;
    color: #0f0f0f;
    font-family: "Brown-normal";
    font-size: 16px;
    font-weight: 600;
}

.demo-btn:hover {
    color: #E94848;
    text-decoration: underline;
}

.more-btn:hover {
    color: #54cc9f;
}


/*.broadcast-img {
    position: absolute;
    right: -30rem;
    top: 60px;
    display: block;
    width: 1085px;
	overflow-x: hidden;
  padding: 0 15px;
}*/

.broadcast-img {
    position: absolute;
    left: 0;
    display: block;
    width: 80%;
    padding: 0 15px;
    margin-left: 50%;
}

.broadcast-img img {
    width: 100%;
}

.page-content {
    margin-bottom: 30px;
}

.section-1 .page-content {
    padding-right: 54px;
    padding-top: 30px;
}


/*--------------- hexagon --------*/

.hex-border img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hexagon {
    position: relative;
    display: block;
    overflow: hidden;
    width: 120px;
    height: 138px;
    margin: 0 auto;
    transform: rotate(240deg);
    position: relative;
    top: -50px;
    transition: .3s ease-out;
}

.hex-wrapper {
    position: absolute;
    display: block;
    overflow: hidden;
    width: 100%;
    height: 100%;
    transform: rotate(60deg);
}

.hex-border {
    position: absolute;
    display: block;
    overflow: hidden;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5) inset;
    transform: rotate(60deg);
}

.hex-border:before {
    content: "\0020";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    -moz-box-shadow: -4px -4px 6px rgba(0, 0, 0, .3);
    -webkit-box-shadow: -4px -4px 6px rgba(0, 0, 0, .3);
    box-shadow: -4px -4px 6px rgba(0, 0, 0, .3);
    transform: rotate(60deg);
}

.hex-border:after {
    content: "\0020";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    -moz-box-shadow: -4px -4px 6px rgba(0, 0, 0, .3);
    -webkit-box-shadow: -4px -4px 6px rgba(0, 0, 0, .3);
    box-shadow: -4px -4px 6px rgba(0, 0, 0, .3);
    transform: rotate(120deg);
}

.hexagon_shadow {
    background: #FFFFFF;
    box-shadow: 0px 8px 16px #D6E1EA;
    border-radius: 4px;
    margin-top: 35px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    transition: 0.3s ease-in;
}

.hexagon_shadow a {
    display: block;
    padding: 15px;
}

.hexagon_shadow p {
    font-family: "Brown-normal";
    font-size: 20px;
    text-align: center;
    color: #333333;
    margin-top: -40px;
    margin-bottom: 0;
    line-height: 160%
}

.hexagon_shadow:hover {
    box-shadow: 0px 12px 24px rgba(214, 225, 234, 0.7)
}

.hexagon_shadow:hover .hexagon {
    transform: scale(1.2) rotate(240deg);
}

.hexagon_shadow:hover p {
    color: #e94848
}


/*--------------- close hexagon --------*/


/* ------------------------------------------------------------------- 
* testimonal container start 
* ------------------------------------------------------------------- */

.blue-bg {
    background: #17212d;
}

.testimonal_section {
    position: relative;
    padding: 150px 0;
}

.testimonal_section::after {
    position: absolute;
    content: "";
    top: 0%;
    right: -20px;
    background: url(../images/vector2.svg) no-repeat;
    background-size: auto;
    height: 200px;
    width: 200px;
    background-size: cover;
}

.testimonal_section::before {
    position: absolute;
    content: "";
    bottom: 1%;
    left: 3px;
    background: url(../images/vector3.svg) no-repeat;
    background-size: auto;
    background-size: auto;
    height: 150px;
    width: 150px;
    background-size: cover;
}

.testimonal-box {
    text-align: center;
    width: 100%;
    max-width: 690px;
    margin: 0 auto;
    padding: 8em 0;
}

.testimonal-img {
    width: 64px;
    height: 64px;
    position: relative;
    margin: 0 auto 30px;
}

.testimonal-img img {
    border-radius: 100%;
}

.testimonal-icon {
    border-radius: 100%;
    height: 32px;
    width: 32px;
    text-align: center;
    color: #fff;
    line-height: 32px;
    background: #ea4748;
    position: absolute;
    bottom: -10px;
    right: -10px
}

.testimonal-box p {
    color: #eef2f6;
    font-size: 20px;
    line-height: 160%;
}

.testimonal-box h4 {
    color: #fff;
    font-size: 16px;
    font-family: 'GT Haptik-med';
    line-height: 19px;
    font-weight: 500
}

.testimonal-box h4 span {
    color: #e94848
}

.testimonal-box h4 span:hover {
    color: #e81e1e
}

.red-border {
    background: #ea4748;
    width: 32px;
    height: 2px;
    margin: 30px auto 25px;
}

.testimonal_slider {
    padding: 0 50px;
    position: relative;
}

.testimonal_slider::after {
    content: "";
    position: absolute;
    top: 87px;
    left: 60px;
    background: url(../images/vector1.svg) no-repeat;
    background-size: auto;
    background-size: cover;
    height: 60px;
    width: 60px;
}

.testimonal_slider::before {
    content: "";
    position: absolute;
    bottom: 87px;
    right: 130px;
    background: url(../images/vector4.svg) no-repeat;
    background-size: auto;
    background-size: cover;
    height: 60px;
    width: 60px;
}

.testimonal_slider .owl-nav.disabled {
    display: block;
}

.testimonal_slider .owl-nav button.owl-prev,
.testimonal_slider .owl-nav button.owl-next {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    color: #fff;
    border-radius: 100%;
    height: 45px;
    width: 45px;
    border: 1px solid #777c7f;
    text-align: center;
    line-height: 3px;
}

.testimonal_slider .owl-nav button.owl-prev:hover,
.testimonal_slider .owl-nav button.owl-next:hover {
    border-color: #fff;
}

.testimonal_slider .owl-nav button.owl-prev {
    left: 0;
}

.testimonal_slider .owl-nav button.owl-next {
    right: 0;
}

.white-top-seprator {
    width: 102%;
    position: absolute;
    top: -1px;
    z-index: 1;
    left: -1%;
}

.white-bottom-seprator {
    width: 103%;
    position: absolute;
    bottom: -1px;
    z-index: 1;
    transform: rotate(180deg);
    left: -1px;
}

.seperator-img img,
.seperator-img svg {
    width: 100%
}


/* ------------------------------------------------------------------- 
* broadcasters container start 
* ------------------------------------------------------------------- */

.broadcasters-video {
    overflow: hidden;
    border-radius: 10px;
    position: relative;
    margin-top: 30px;
    margin-bottom: 25px;
    height: 350px;
    transition: .3s ease-out;
}

.broadcasters-img {
    height: 100%;
    position: relative;
}

.broadcasters-img::after {
    background: #000;
    opacity: .3;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
}

.broadcasters-video a {
    display: block;
    width: 100%;
    height: 100%
}

.broadcasters-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.broadcasters-box:hover h4 {
    color: #e94848;
}

.broadcasters-content {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    padding: 50px 15px 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.broadcasters-content p {
    font-weight: normal;
    font-size: 20px;
    line-height: 160%;
    text-align: center;
    color: #FFFFFF;
    margin: 0 auto;
    font-family: "Brown-normal";
}

.broadcasters-box h4 {
    text-align: center;
    position: relative;
    font-family: 'brownbold';
    display: inline-block;
    font-size: 16px;
    line-height: 16px;
    color: #333;
}

.broadcasters-box {
    text-align: center;
    margin-bottom: 20px;
}

.playbtn {
    transition: .3s ease-in-out;
}

.broadcasters-box:hover .playbtn {
    transform: scale(1.1);
}

.broadcasters-box h4::before {
    position: absolute;
    height: 6px;
    content: "";
    bottom: -6px;
    width: 100%;
    left: 0;
    background: #eef1f6;
}

.partner-logo {
    text-align: center;
    margin-bottom: 44px;
}

.partner-logo img {
    max-width: 100px;
    width: 100%
}


/* ------------------------------------------------------------------- 
* experience container start 
* ------------------------------------------------------------------- */

.black-bg {
    background: #0f0f0f
}

.darkblack-bg.black-bg {
    background: #000000
}

.black-bg .section-heading {
    color: #fff;
}

.black-bg p {
    color: #fff
}

.black-bottom-seprator {
    transform: rotate(180deg);
    position: relative;
    top: -1px;
    width: 102%;
    left: -1%;
}

.experience-section {
    position: relative;
}

.experience-right-img {
    position: absolute;
    top: 0;
    right: 0;
}

.experience-count {
    text-align: center;
    background: #2e2e2e;
    border-radius: 5px;
    padding: 31px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    z-index: 1;
    min-height: 150px;
    margin-bottom: 30px
}

.experience-count h4 {
    color: #fff;
    margin-bottom: 15px;
    font-size: 32px;
    font-family: "Brown-normal";
    font-weight: 500;
}


/* ------------------------------------------------------------------- 
* help container start 
* ------------------------------------------------------------------- */

.help-box {
    background: #FFFFFF;
    box-shadow: 0px 6px 24px rgba(214, 225, 234, 0.5);
    border-radius: 4px;
}

.help-box .sub-heading {
    border: 1px solid #EEF2F6;
    padding: 49px 30px 30px;
    margin: 0;
}

.help-box {
    margin: 0 0 30px 0
}

.help-box ul {
    padding: 30px;
}

.help-box li {
    font-weight: 300;
    font-size: 18px;
    line-height: 29px;
    color: #333333;
    margin-bottom: 30px;
    font-family: "Brown";
}

.help-box li:last-child {
    margin: 0;
}


/* ------------------------------------------------------------------- 
* ready container start 
* ------------------------------------------------------------------- */

.ready-img img {
    width: 100%
}

.ready-box {
    border-radius: 10px;
    position: relative;
    padding: 40px 40px 30px;
    overflow: hidden;
    height: 100%;
    z-index: 1;
    transition: .3s ease-out;
    margin-top: 3rem;
}

.red-bg {
    background: #ea4748;
}

.ready-box .sub-heading {
    color: #fff;
}

.ready-box p {
    font-size: 12px;
    line-height: 160%;
    margin: 0;
}

.ready-box .hexagon2 {
    position: absolute;
    top: 0;
    right: 0
}

.inner-ready-box {
    padding-right: 165px;
    margin-bottom: 50px;
}

.ready-img {
    position: absolute;
    top: 0;
    right: 0;
}

.ready-box .primary-btn {
    background: #000;
    padding: 15px 32px;
    border: 2px solid transparent;
}

.ready-btn ul {
    display: flex;
    justify-content: start;
    flex-direction: row;
}

.purple-bg {
    background: #a373c9
}

.ready-btn li {
    margin-right: 15px;
}

.ready-btn li::last-child {
    margin-right: 0;
}

.ready-img {
    position: absolute;
    top: 0;
    right: 0;
    width: 180px;
}

.ready-box:hover {
    transform: scale(1.05) !important;
    transition: .3s ease-out;
}

.ready-box .primary-btn:hover {
    background: #4f4f4f;
    border: 2px solid #fff;
    transform: none;
}

.ready-section {
    position: relative;
}

.ready-section::after {
    position: absolute;
    content: "";
    top: 0%;
    right: -90px;
    background: url(../images/vector2.svg) no-repeat;
    background-size: auto;
    background-size: auto;
    height: 200px;
    width: 200px;
    background-size: cover;
    transform: rotate(25deg);
}

.ready-section::before {
    content: "";
    position: absolute;
    top: 30px;
    left: -90px;
    background: url(../images/vector1.svg) no-repeat;
    background-size: auto;
    background-size: auto;
    height: 200px;
    width: 200px;
    background-size: cover;
}


/* ------------------------------------------------------------------- 
* footer container start 
* ------------------------------------------------------------------- */


/*
footer .container{max-width: 1200px; width: 100%}
.copy_right{ color: #b7b7b7;font-size: 12px; padding-top: 8rem;  font-family: "Brown";}
.copy_right a{  font-family: "Brown";display: inline-block; font-size: 12px; color: #b7b7b7; transition: color .2s linear}

.copy_right a:hover{color: #fff}

.footer-intro p{color: #fff;}

.footer-link h4{color: #fff; margin-bottom: 15px; font-size: 14px;  font-family: 'GT Haptik';
line-height: 1.2}
.footer-link li{margin-bottom: 5px}
.footer-link li a{
  color: #b7b7b7;
  transition: color .2s linear;
  font-size: 14px;
  font-family: Brown;
}

.footer-link li a:hover{
  color: #fff;
}

.subcribe-box h4{
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  font-family: "Brown";
  margin-bottom: 20px;
}

.subcribe-box{
  padding-top: 3.5rem; margin-bottom: 1rem
}

.subcribe-input{
  position: relative;
  padding-right: 20px;
}

.subcribe-input input{
  padding: 15px 0;
  border-bottom: 1px solid #fff;
  background: none;
  border-top:none;
  border-right:none;
  border-left: none;
  width: 100%;
  color:#fff;
}

.subcribe-input input::placeholder{
  opacity: 1;
  color: #b7b7b7;
}
.subcribe-input button{
  background: none;
  border: none;
  position: absolute;
  top: 50%;
  right: 0;
  color: #fff;
}

.subcribe-input button:hover{
  color: #e94848
}
.social-link {

  display: flex;
  align-items: flex-end;
  height: 100%;
}
.social-link li a {
  color: #b7b7b7;
  background: #575757;
  color: #000;
  border-radius: 100%;
  display: inline-block;
  text-align: center;
  height: 30px;
  width: 30px;
  line-height: 28px;
  transition: color .2s linear;
  font-size: 18px;
}
.social-link li a:hover{background: #fff;}
.social-link li{display: inline-block;
  margin-right: 40px}
.footer-link h4 span{display: none;}

  .footer_byline p{font-size: 12px;color: #b7b7b7; padding-top: 1.6rem}*/

.experience-section .more-btn::after {
    display: none
}

.right-shap1 {
    position: absolute;
    right: 0;
    top: -60px;
}

.right-shap2 {
    position: absolute;
    right: 0;
    bottom: 50px;
}

.right-shap3 {
    position: absolute;
    right: 0;
    top: 40px;
}

.right-shap4 {
    position: absolute;
    right: 0;
    bottom: -90px;
}

.left-shap1 {
    position: absolute;
    left: 0;
    top: -60px;
}

.left-shap2 {
    position: absolute;
    left: 0;
    bottom: 50px;
}

.left-shap3 {
    position: absolute;
    left: 0;
    top: 40px;
}

.left-shap4 {
    position: absolute;
    left: 0;
    bottom: -60px;
}

.left-shap5 {
    position: absolute;
    left: 0;
    top: -50px;
}

.overview-block-content {
    z-index: 1000;
}

.black-top-seprator {
    position: relative;
    margin-bottom: -1px;
    width: 102%
}

.content-padding-left {
    padding-left: 50px
}

.section-1 {
    padding-bottom: 130px;
}

.section-2 {
    padding-top: 25px;
    padding-bottom: 0
}

.section-2 .page-content {
    padding-top: 78px;
    padding-right: 35px
}

.section-3 {
    padding-top: 88px;
    padding-bottom: 0
}

.section-3 .page-content {
    padding-top: 50px
}

.section-4 {
    padding-top: 52px;
    padding-bottom: 0;
}

.section-4 .page-content {
    padding-right: 28px;
    padding-top: 60px;
}

.section-5 {
    padding-top: 150px;
}


/* ----------------------- go to top button ----------------------- */

.gototop {
    display: none;
    -webkit-animation: hide 350ms ease-out forwards 1;
    animation: hide 350ms ease-out forwards 1;
    padding: 0;
    border: 0;
    text-align: center;
    background-color: #ea4748 !important;
    color: #fff;
    border-radius: 100%;
    height: 32px;
    width: 32px;
    font-size: 22px;
    line-height: 32px;
    position: fixed;
    bottom: 15px;
    left: 30px;
    -webkit-transition: background-color 100ms ease-in-out;
    transition: background-color 100ms ease-in-out;
    cursor: pointer;
    z-index: 9;
}

.gototop>span {
    display: inline-block;
    -webkit-transition: transform 100ms 100ms ease-in-out;
    transition: transform 100ms 100ms ease-in-out;
}

.gototop:focus {
    background-color: #ea4748 !important;
    color: #fff
}

.gototop:hover {
    background-color: #e81e1e !important;
    color: #fff
}

.gototop:hover>span,
.gototop:focus>span {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
}

.isvisible {
    -webkit-animation: show 1s ease-out forwards 1;
    animation: show 1s ease-out forwards 1;
}

@-webkit-keyframes hide {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
    25% {
        opacity: .5;
        -webkit-transform: rotate(-3deg) translateY(-40px);
    }
    75% {
        -webkit-transform: rotate(3deg);
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(100px);
    }
}

@keyframes hide {
    0% {
        opacity: 1;
        transform: translateY(0);
    }
    25% {
        opacity: .5;
        transform: rotate(-3deg) translateY(-40px);
    }
    75% {
        transform: rotate(3deg);
    }
    100% {
        opacity: 0;
        transform: translateY(100px);
    }
}

@-webkit-keyframes show {
    0% {
        -webkit-transform: rotate(0deg);
    }
    25% {
        opacity: .5;
        -webkit-transform: rotate(-3deg) translateY(-40px);
    }
    75% {
        -webkit-transform: rotate(3deg);
    }
    100% {
        opacity: 1;
        -webkit-transform: rotate(0deg);
    }
}

@keyframes show {
    0% {
        transform: rotate(0deg);
    }
    25% {
        opacity: .5;
        transform: rotate(-3deg) translateY(-40px);
    }
    75% {
        transform: rotate(3deg);
    }
    100% {
        opacity: 1;
        transform: rotate(0deg);
    }
}

@keyframes spinner {
    to {
        transform: rotate(360deg);
    }
}

.video_box {
    text-align: center;
    position: relative;
    display: flex;
    flex-direction: column;
    padding-top: 55%;
}

.video_popup button.close {
    position: absolute;
    right: -15px;
    top: -15px;
    background: #ee7676;
    opacity: 1;
    border-radius: 100%;
    color: #fff;
    font-weight: normal;
    text-shadow: none;
    width: 30px;
    height: 30px;
    line-height: 30px;
    z-index: 1;
}

.video_popup .modal {
    padding: 0 30px !important;
    /* padding-right: 15px; */
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    outline: 0;
}

.video_popup .modal-dialog {
    max-width: 767px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) !important;
    width: 100%;
    margin: 0;
}

.video_box video,
.video_box iframe {
    height: 100%;
    width: 100%;
    position: absolute;
    object-fit: cover;
    top: 0;
    left: 0;
}

.macbook {
    position: relative;
}

.macbook_slider {
    position: absolute;
    top: 4%;
    left: 15%;
    right: 0;
    margin: 0;
    width: 65%;
    height: 78%;
}

.macbook_slider .owl-stage-outer {
    height: 100%;
}

.macbook_slider .owl-stage-outer * {
    height: 100%;
}

.macbook_slider .owl-stage-outer img {
    margin-left: -1px;
}

.video_popup .modal::before {
    display: none;
}

.help-box li a {
    font-weight: 300;
    font-size: 18px;
    line-height: 29px;
    color: #333333;
    font-family: "Brown";
    transition: .3s ease-out;
}

.help-box li a:hover {
    color: #e94848;
}

.ready-section .row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.ready-section .col-md-12 {
    width: 100%;
    padding: 0 15px;
}

.ready-section .col-md-6 {
    width: 50%;
    padding: 0 15px;
}

.hex0 {
    position: relative;
    z-index: 1;
}

.section-2 .hex1 {
    position: absolute;
    left: 55%;
    top: 10%;
}

.section-2 .hex2 {
    position: absolute;
    left: 4.5%;
    top: 66%;
}

.section-2 .hex3 {
    position: absolute;
    right: 5%;
    top: 70%;
    z-index: 1;
}

.section-3 .hex3 {
    position: absolute;
    right: 8%;
    top: 16%;
    z-index: 1;
}

.section-3 .hex1 {
    position: absolute;
    left: 55%;
    top: 0%;
}

.section-3 .hex2 {
    position: absolute;
    left: 12.5%;
    top: 66%;
    z-index: 1;
}

.section-4 .hex3 {
    position: absolute;
    left: 7%;
    top: 28%;
    z-index: 1;
}

.section-4 .hex1 {
    position: absolute;
    left: 40%;
    top: 62%;
    z-index: 1;
}

.section-4 .hex2 {
    position: absolute;
    right: 9.5%;
    top: 21%;
    z-index: 1;
}

.section-5 .hex3 {
    position: absolute;
    right: 2%;
    top: 15%;
    z-index: 1;
}

.section-5 .hex1 {
    position: absolute;
    left: 23%;
    top: 82%;
    z-index: 1;
}

.section-5 .hex2 {
    position: absolute;
    left: 22%;
    top: 38%;
    z-index: 1;
}


/* Tooltip container */

.new-tooltip {
    position: relative;
    display: inline-block;
    /* If you want dots under the hoverable text */
}


/* Tooltip text */

.new-tooltip .new-tooltiptext {
    visibility: hidden;
    background-color: #0f0f0f;
    color: #fff;
    text-align: center;
    padding: 15px;
    border-radius: 6px;
    position: absolute;
    z-index: 9;
    bottom: 135%;
    left: 50%;
    font-size: 12px;
    line-height: 160%;
    font-family: "Brown-normal";
    transform: translateX(-50%);
    white-space: nowrap;
}

.new-tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    right: 48%;
    border-width: 5px;
    border-style: solid;
    border-color: #0f0f0f transparent transparent transparent;
}


/* Show the tooltip text when you mouse over the tooltip container */

.new-tooltip:hover .new-tooltiptext {
    visibility: visible;
}

.touchevents .home-video-banner {
    display: none
}

.touchevents .banner_img {
    display: block;
}

.resource-section .section-heading {
    padding-bottom: 1.6em
}

.footer {
    padding-top: 0;
}

.video_popup .home-video-banner {
    display: block;
}

.hidden {
    overflow: hidden;
}


/***************
* Global footer separator styling
***************/

.page>.section:last-child,
.page>section:last-child,
.page>.solutions:last-child,
.page>.courses>.section:last-child,
.page>.course>*:last-child,
.page>.sections .section:last-child,
.site>.resource-section,
.page--case-studies .cases,
.page--unis .unis section:last-child,
.page--blog,
.page--demo {
    position: relative;
    padding-bottom: calc(12% + 50px);
}

.page>.section:last-child:after,
.page>section:last-child:after,
.page>.solutions:last-child:after,
.page>.courses>.section:last-child:after,
.page>.course>*:last-child:after,
.page>.sections .section:last-child:after,
.site>.resource-section:after,
.page--case-studies .cases:after,
.page--unis .unis section:last-child:after,
.page--blog:after,
.page--demo:after {
    content: "";
    height: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding-bottom: 12%;
    background: transparent url(/assets/images/footer-top.svg) no-repeat center top;
    background-size: 106%;
    display: block;
}

.page--demo {
    background-color: #edf2f6;
}